/* TAGS */

footer {
  color: #080922;
  font-family: 'Open Sans', sans-serif;
  position: absolute;
  margin-top: 3rem;
  margin-bottom: 0;
  padding-bottom: 0;
  bottom: 0;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 1rem;
}

html, body {
  background-color: #f3f0d7;
  height: 100%;
  width: 100%
}

h1 {
  color: #080922;
  font-family: 'Open Sans', sans-serif;
  font-size: 444%;
}

h3{
  font-family: 'Ubuntu', sans-serif;
  font-size: 1.5rem;
}

/* CLASSES */

.about-container{
  padding-left: 0;
}

.beige{
  color: #f3f0d7;
}

.black {
  background-color: #080922;
}

.blurb{
  font-family: 'Nunito Sans', sans-serif;
  font-size: 1.5rem;
  padding-right: 3rem;
  padding-left: 0.5rem;
}

.bottom-card{
  margin-bottom: 100rem;
}

.btn-round{
  background-color: #d4d0c1;
  /* background-color: #B3B894; */
  border-radius: 40px;
}

.btn-style{
  font-family: 'Nunito Sans', sans-serif;
  margin-top: 2rem;
  padding: auto 3rem 3rem;
}

.button{
  margin-right: 0;
  padding-right: 0;
  display: inline-block;
  position: relative;
}

.button-link{
  padding: 2rem 0 0 0;
  width: 20rem;
  position: absolute;
  top: -1.3rem;
  right: -11.3rem;
}

.card-pic{
  width: 100%;
  height: 95.5%;
  padding-right: 0;
  margin-right: 0;
  position: relative;
}

.connect{
  float: left;
}

.description{
  padding-top: 0.5rem;
  padding-bottom: 0;
  margin-bottom: 0;
}

.green{
  background-color: #d4d0c1;
  /* background-color: #B3B894; */ */
}

.header{
  color: #080922;
}

.intro{
  float: right;
}

.left-logo{
  margin-left: 1rem
}

.logo{
  margin-top: 2rem;
  height: 2.5rem;
}


.name{
  padding-top: 30%;
  postition: absolute;
  width: 100%;
}

.nav{
  background-color: #f3f0d7;
}

.nav-padding{
  padding-right: 5rem;
}

.open-sans{
  font-family: 'Open Sans', sans-serif;
}

.pic-div{
  position: relative;
  margin-right: 0;
  padding-right: 0;
  float: left;
}

.profile{
  position: absolute;
  padding-left: 0;
  margin-left: 0;
  width: 100%;
}

.profile-div{
  margin-left: 0;
  padding-left: 0;
}

.projects{
  margin: 4% auto 3%;
  text-align: center;
}

.project-card{
  background-color: #f3f0d7;
  box-shadow: 0 0 10px #ccc;
  height: 25rem;
  width: 48rem;
  -webkit-box-shadow: 0 10px 6px -6px #777;
   -moz-box-shadow: 0 10px 6px -6px #777;
        box-shadow: 0 10px 6px -6px #777;
  margin: 0 auto 4rem auto;
}

.project-title{
  color: #B3B894;
}

.project-name{
  padding: 5% 0 0 5%;
  width: 20rem;
}

.resume{
  background-color: #f3f0d7;
  /* #E6F4EA */
}

.resume-pic{
  margin: 3rem auto 5rem;
  width: 80%;
}

.signature{
  width: 20rem;
}

.subtitle{
  font-size: 1.15rem;
  font-weight: bold;
}

.triangle{
  padding-top: 6.5rem;
  width: 50%;
}

.ubuntu{
    font-family: 'Ubuntu', sans-serif;
}

.underline{
  text-decoration: underline;
}

.welcome {
  padding: 0 4.5rem 2rem 0;
}
